<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_20">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/shape_dialog_bg"
        android:orientation="vertical">

        <FrameLayout
            android:id="@+id/layout_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="指派送貨員"
                android:textColor="@color/black"
                android:textSize="@dimen/dp_17" />

            <TextView
                android:id="@+id/tv_delivery_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end|center_vertical"
                android:text="取消"
                android:textColor="@color/color_c8"
                android:textSize="@dimen/dp_17" />
        </FrameLayout>

        <TextView
            android:id="@+id/tv_delivery_confirm"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/dp_16"
            android:layout_marginRight="@dimen/dp_16"
            android:layout_marginBottom="@dimen/dp_10"
            android:background="@drawable/shape_fifty_tran_green_btn"
            android:gravity="center"
            android:paddingTop="@dimen/dp_12"
            android:paddingBottom="@dimen/dp_12"
            android:text="確定"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_delivery"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@id/tv_delivery_confirm"
            android:layout_below="@id/layout_title"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10" />


    </RelativeLayout>
</LinearLayout>